﻿ .language-switcher {
 	font: 12px/1 'Roboto',Georgia,serif !important;
    /*background-color: #f2f2f2;*/
 }
 #language-switcher {
    background-color: #f2f2f2;
 }

.navbar {
    position: relative;
    min-height: 34px;    
    margin-top: 6px;
    margin-bottom: 10px;
    font-size: 14px;
}

.navbar-default {
    background-color: #fff;
    background-image: none;
    box-shadow: none;
	}
	
.navbar-default .navbar-nav>li>a {
    color: #fff;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}


.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background-color: #484848;
	}

.navbar-default .navbar-nav>li>a:hover {
  background-color: #f2f2f2;
}

.navbar-collapse {
  padding-left: 0 !important;
}

 /*.navbar-menu .navbar-nav>.active>a,  .navbar-menu .navbar-nav>.active>a:focus,  .navbar-menu .navbar-nav>.active>a:hover {
  color: #555 !important;
  background-color: #f2f2f2;
}*/

  .navbar-menu .navbar-nav>.active>a,  .navbar-menu .navbar-nav>.active>a:focus,  .navbar-menu .navbar-nav>.active>a:hover {
  color: #555 !important;
  background-color: #f2f2f2;
}

 .navbar-menu a:hover {
  color: #555 !important;
}

 .navbar-menu .navbar-nav>.open>a, .navbar-menu .navbar-nav>.open>a:focus, .navbar-menu .navbar-nav>.open>a:hover {
  color: #555 !important;
  background-color: #e7e7e7;
  }

 /*text color-profile form focus using tab*/

 /*.nav > li > a:focus {
  color: #F2F2F2 !important;
 }*/

.navbar-btn {
    margin-top: 0px;
    margin-bottom: 0px;
}

  .nav > li > a:focus {
  color: #00adef !important;
 } 

 .row {
     margin-right: 0px; 
     margin-left: 0px; 
}
  
  .navbar-brand {
  float: left;
  height: 50px;
  padding: 40px 15px 15px 15px;
  font-weight: 500;
  font-size: 24px;
  line-height: 20px;
  letter-spacing: -0.02em;
  color: #4d4d4d;
  }
  .unnavbar-brand {
  float: left;
  font-weight: 400;
  font-size: 12px;
  letter-spacing: 0.03em;
  color: #4d4d4d;
}

.fixed {
	position: fixed;
	top: 0;
	left:0;
	width: 100%;
	background-color: transparent;
	border: 0;
	z-index: 1;
}

.fixed .nav-inner {
	margin: 0 auto;
	background-color: #4d4d4d;
}

header#header .un70-logo a {
  display: block;
  position: absolute;
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  background-image: url(http://www.un.org/sites/www.un.org/themes/bootstrap_un/images/logo-un701564.png?1418939001);
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 123px;
  height: 61px;
  right: 35%;
  top: 66px;
}

/*SEARCH*/

header#header .search-form {
  padding-left: 20px;
  padding-right: 0;
   margin-top: 5px;
}

header#header .search-form h4.toggle {
  line-height: 0;
  margin: 0;
  display: none !important;
}

header#header .search-form h4.toggle a {
  text-indent: -9999px;
  font-family: FontAwesome;
  border: none;
  background: #00aeef;
  height: 37px;
  width: 40px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 3;
}


header#header .search-form form#searchfrm input.textbox {
  position: relative;
  border-radius: 0;
  border: none;
  background: #EEEEEE;
  width: 100%;
  z-index: 1;
  font-size: 11px;
  font-style: italic;
  font-family: "Droid Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 400;
  border-radius: 0;
  border: none;
  padding: 8px 12px;
  height: 37px;
}


.form-control {
  display: block;
  width: 100%;
  height: 32px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.46153846;
  color: #555555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
}

header#header .search-form form#searchfrm button.button.btn-search {
  text-indent: -9999px;
  font-family: FontAwesome;
  border-radius: 0;
  border: none;
  background: #00aeef;
  height: 37px;
  width: 40px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
}

.btn-primary {
  color: #fff;
  background-color: #00aeef;
  border-color: #009bd5;
}

.btn-search {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.46153846;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

header#header .search-form form#searchfrm button.button.btn-search:after {
  margin-top: 1px;
  color: #fff;
  text-indent: 0px;
  position: absolute;
  top: 22%;
  left: 34%;
  content: "\f002";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.container {
    margin-right: auto;
    margin-left: auto;
}

.navbar-default .navbar-brand {
    color: #484848;
}

.col-md-12 {
    padding-right: 0px;
    padding-left: 0px;
}

body {
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;

}

#emailtextbox {
    width:320px;
}


/* VERTICAL TABS START custom inclusion of right, left and below tabs */

.table>tbody>tr>td, .table>tfoot>tr>td, .table>thead>tr>td {
    padding: 8px;
    line-height: 2.4;
    vertical-align: top;
    border-top: 0px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>th {
    vertical-align: top;
    border-top: 0px solid #ddd;
    border-bottom: 0px solid #ddd;
}
/* VERTICAL TABS ENDS custom inclusion of right, left and below tabs */

.navbar-default .navbar-toggle {
    border-color: #ddd;
    margin-left: 20px;
}

.navbar-toggle {
    /*margin-left: 8px;*/
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}


/* Menu margins for mobile */

.navbar-nav {
    margin: 0px 0px;
}

.nav nav-tabs list-inline {
    /*flex-shrink: auto;*/
    flex-wrap: wrap;

}

/*.td{
    width: auto; 
}

.tden{
    width:30%;
    float: right;
}

.tdar{
width:30%;
    float: left;
}
.tdfr{
width:30%;
    float: right;
}
.tdru{
width:30%;
    float: right;
}
.tdzh{
width:30%;
    float: right;
}
.tdes{
width:30%;
    float: right;
}*/

/*.btnfloaten {

    float: right;
}
.btnfloatfr {

    float: right;
}

.btnfloatar {

    display: inline;
    float: left;
}

.btnfloatzh {

    float: right;
}

.btnfloatru {

    float: right;
}

.btnfloates {

    float: right;
}*/


.well {
    height: 525px;
}
.well.wellar {
    height: 525px;
}
.well.wellfr {
    height: 525px;
}
.well.wellru {
    height: 615px;
}
.well.wellzh {
    height: 360px;
}
.well.welles {
    height: 525px;
}

.thar{
    text-align: right;
}
/******************************************/
/*#brand-bar .brandbar-header .language-switcher #language-switcher {
    float: left;
}*/
.col-md-8.col-sm-8.col-xs-4.language-switcher.langar {
        /*width: 33.3%;*/
        float:left;
}

/******************************************/
.unnavbar-brand.langhomear{
    float: right;
}


@media (max-width: 1024px) {
    .navbar-brand {
     font-size: 21px;
    }
    .navbar-brand-ru {
     font-size: 18px;
    }
    .well {
     height: 100%;
    }
    .well.wellar {
     height: 100%;
    }
    .well.wellfr {
     height: 100%;
    }
    .well.wellru {
     height: 100%;
    }
    .well.wellzh {
     height: 100%;
    }
    .well.welles {
    height: 100%;
}
}
@media (max-width: 736px) {
/*.well {
    height: 100%;
}*/
    .unLogo {
        height: 70px;
        margin: 25px 0px;
        width: 60px;
    }

.language-switcher{
    padding-right: 0px;
}
.navbar-brand {
  float: left;
  /*padding: 0px 0px 0px 0px;*/
  font-size: 21px;

  }
.container, .brandbar-header{
  padding: 30px 0px 0px 0px;
    /*padding: 0px 0px 10px 0px;*/
}
        #brand-bar{
            position: absolute;

        }

}

@media (max-width: 569px) {
    .unLogo {
        height: 35px;
        margin: 10px 0px;
        width: 30px;
    }

    .logo img {
        margin-top: 18px;
        /*float: left;*/
    }

    .navbar-brand {
        font-size: 11.5px;
                /*font-size: 13px;*/
        padding-top: 30px;
        padding-left: 5px;
    }
}
@media (max-width: 320px) {
    .navbar-brand {
        font-size: 11px;
        /*margin-left: 50px;
        margin-top: -60px;*/
    }

    .brandzh {
        margin-top: 0px;
    }

    .nav > li > a {
        padding: 3px 5px;
    }

    #emailtextbox {
        width: 260px;
    }

    #brand-bar {
        position: absolute;
    }
    /*#brand-bar .brandbar-header .language-switcher .language-title {
    float: right;
    margin-right: 10.4px;
    line-height: 1.2;
    padding-top: 0px;
}*/

#brand-bar .brandbar-header .language-switcher .language-title a {
    font-size: 8px;
}
}
        /*test*/
        @media screen and (min-width:570px) and (max-width:600px) {
            .navbar-brand {
                font-size: 18px;
                padding-top: 45px;
                padding-bottom: 20px;
            }

            .img-responsive {
                max-width: 70%;
                margin: 15px 0px;
            }
            /*.unLogo {
            margin: 25px 0px;
            width: 60px;
            }*/
        }

@media screen and (min-width:736px) {
.nav.nav-tabs.list-inline.tabru{
    display:flex;

}

}



